
{pkgs}: {

  import = [
  ./art.nix
  ./tools.nix
  ];

  environment.systemPackages = with pkgs; [
    wget
    librewolf
    kitty
    exa
    hyprland
    git
    zoxide
    nheko
    gnupg
    hyprpaper
    xdg-desktop-portal-hyprland
    dunst
    pavucontrol
    slurp
    grim
    wofi
    brightnessctl
    imv
    qt5ct
    qt6ct
    neofetch
    wl-clipboard
    glib
    dracula-theme
    btop
    swaylock-effects
    vimPlugins.nvim-lspconfig
    vimPlugins.nvim-cmp
    vimPlugins.cmp-nvim-lsp
    vimPlugins.luasnip
    vimPlugins.cmp_luasnip
    vimPlugins.tokyonight-nvim
  ];

  fonts.packages= with pkgs; [
    noto-fonts
    noto-fonts-emoji
    liberation_ttf
    nerdfonts
  ];

}
